/* ---------------------------------------------------------------------------------------------------- */
/* --- San Antonio Book Festiva Website --------------------------------------------------------------- */
/* --- Copyright 2016  -------------------------------------------------------------------------------- */
/* --- San Antonio Website Design & Development - Backyard Studios ------------------------------------ */
/* --- www.backyardstudios.com ------------------------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------- */

/*---------------------------------------------------------------------------------------------*/
/*------------- Mobile Styling ----------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------*/
.showMobile {
	display:none!important;
}
.show375 {
	display:none;
}
.show4 {
	display:none!important;
}
#subpage.schedulePage .entry-header {
    padding-top: 0px;
}
@media only screen and (max-width: 480px) {
.showMobile {
	display:block!important;
}
.hideMobile {
	display:none!important;
}
rs-sbg canvas {
    width: auto!important;
}	
.sliderBox {
	background-color: transparent;
	border:0px;
}
.sliderBoxX span {
	max-width:80%;
}
.sliderBox span h1 {
	line-height: inherit!important;
}
#logoArea .logoImgBF img {
    max-height: 45px;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 200px;
}
#page #headerArea table td .wrapper {
    padding: 50px 40px 35px;
}
.btnArea {
    margin: 20px 0 0;
}
.btnsArea li, .btnArea ul li {
    margin: 4px;
}	
.smTitle {
    font-size: 22px;
    line-height: 22px;
}
body {
    font-size: 15px;
    line-height: 24px;
}
h1 {
    font-size: 30px;
    line-height: 34px;
}
h2 {
    font-size: 26px;
    line-height: 28px;
}
.intro {
    font-size: 20px;
    line-height: 28px;
}
h3, #searchArea h4, h1.post-title {
    font-size: 24px;
    line-height: 26px;
}
h4, #secondArea ul.newsListArea li .tribe-event-duration {
    font-size: 20px;
    line-height: 21px;
}
.bigTitle {
    font-size: 34px;
    line-height: 34px;
}
.mainContent .fsForm .fsSubmit input.fsSubmitButton {
	width:auto;
}
#subpage #headerBgrd, #page.pageNews #headerBgrd {
    height: 380px;
}
.introContent {
    padding: 0 10%;
}
ul.newsListArea li {
    width: 98%;
    text-align: center;
}
ul.newsListArea li h5 {
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}
ul.newsListArea .dates, article .dates, #single .dates {
	text-align: center;
}
.resultsList .post-thumbnail {
	text-align: center;
}
.alignleft,
.alignright{
	float: none;
	margin: 0 auto;
	text-align: center;
}
.wp-block-image,
#single .post-thumbnail{
	margin-bottom: 20px;
    text-align: center;
}
blockquote {
    font-size: 16px;
	margin: 0 0px 20px;
}
#home ul.newsListArea > li, #secondArea ul.newsListArea > li {
    width: 98.5%;
}
#secondArea ul.newsListArea li h5.tribe-event-title {
	margin-bottom: 15px;
}
ul.newsListArea {
    margin-bottom: 10px;
}
#menuSubpageArea ul.menuSubpages li {
    width: 99%;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}
ul.bookList li {
    display: block;
    width: 99%;
    margin-bottom: 15px;
}
#searchArea form ul li, #searchform input[type="text"], #searchform .postform,
#searchArea form ul li.sf-field-submit, #searchform input[type="submit"], .search-form .search-submit{
	width: 98%;
}
#searchArea form ul li {
	margin-bottom: 10px;
}
#searchArea {
    padding: 30px 0 20px;
}
.resultsList article:before {
    margin: 15px 10% 0;
    padding: 15px 0 0;
}
#supportersArea ul.boardList li,
ul.boardList li {
    width: 98%;
	float:none;
	padding-bottom: 10px;
}
#supportersArea .lshowcase-box-3 {
    width: 100%;
}
#supportersArea .lshowcase-wrap-responsive {
    width: 100%;
    margin: 0px auto;
    padding: 4%!important;
}
#supportersArea ul.boardList li {
	text-align: center;
}
#faqsArea {
	margin-top: -20px;
}
#featuredArea {
    padding-left: 0px;
    padding-right: 0px;
}
#featuredArea ul.featList.col4 li {
    width: 99%;
    margin-bottom: 10px;
}
#home ul.newsListArea > li {
	margin-bottom: 15px;
}
#single #headerBgrd.fullHeader {
    height: 245px;
}
#single #mainContent.smallTop {
    padding-top: 30px;
}
.mainContent {
    padding: 30px 0;
}
figure.wp-caption {
	width: auto!important;
}
.feat-thumbnail {
    margin-top: -30px;
    margin-left: -20px;
    margin-right: -20px;
}
.single-noo_event #headerBgrd {
    display: none;
}
.single-noo_event #headerBgrd.fullHeader {
    display: block;
}
ul.scheduleTimes li {
	font-size: 22px;
    line-height: 22px;
}
ul.scheduleSigning li {
	font-size: 16px;
    line-height: 16px;
}
ul.scheduleSigning:before {
    width: 15%;
    margin: 15px auto 20px;
}
ul.job_listings.col3 { 
	margin: 0px -.5% 0;	
}	
ul.job_listings.col3 > li {
    width: 100%;
    margin: 15px 0 0;
}
ul.job_listings.col3 > li a.imgLink .content {
    padding: 15px 15px 15px;
	text-align: left;
}
ul.job_listings.col3 > li a.imgLink .ctText {
	text-align: left;
}
ul.job_listings.col3 > li a.imgLink ul.scheduleTimes li:first-child {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 16px;
    line-height: 16px;
}
ul.job_listings.col3 > li .post-title {
    font-size: 18px;
    line-height: 21px;
}
.sessionType {
    margin-top: 10px;
}	
.popSession ul.scheduleTimes li, .popSession ul.scheduleSigning li {
    font-size: 16px;
    line-height: 16px;
}
.photoCredit {
    text-align: center;
    display: inline-block;
}
.single-book-author #single .content,
.single-book-author #single .content h5,
.single-book-author #single .content h1 {
    text-align: center;
}
.single-book-author hr.main {
    width: 100px;
    margin: 15px auto 25px;
    border-top: 4px solid #282D65;
}
.single-book-author .divider {
    text-align: center;
}
.single-book-author .divider span {
    padding: 0 10px;
}
.lshowcase-logos .bx-wrapper .bx-controls-direction a {
    display: none;
}
#featuredArea ul.featList.col3 li, #featuredArea ul.featList.col4 li {
    width: 95%;
}
#footerArea .order-1 {
    order: 3!important;
	text-align: center;
	margin-top: 10px;
}	
#footerArea .order-2 {
    order: 1!important;
	column-count: 2;
}
#footerArea .order-3 {
    order: 2!important;
	padding: 20px 13px;	
}
#footerArea #text-4 .textwidget {
    text-align: center;
}
.footerCopy {
    padding: 20px 0;
}
ul.blogList li {
    width: 48%;
}
ul.blogList li h6 {
    margin-top: 3px;
    font-size: 18px;
    line-height: 22px;
}	
.subtitle {
    font-size: 25px;
    line-height: 25px;
}
#faqArea .accordion-button {
    font-size: 20px;
    line-height: 23px;
    padding: 14px 20px;
}
#single .subtitle {
    margin-bottom: 20px;
}	
#tribe-events-content h2 {
    font-size: 24px;
    line-height: 26px;
}
#tribe-events-pg-template .tribe-events-content h3 {
    font-size: 24px;
    line-height: 28px;
}
#single .smallTop #tribe-events-pg-template .post-thumbnail {
    margin-bottom: 10px;
}
#single .smallTop #tribe-events-pg-template .content {
    margin-top: 15px;
}
#page #headerBgrd.Floating {
    height: 250px;
}
ul.bookList li {
    margin: .5% 0;
}	
ul.bookList li h4 {
    margin: 0;
}
ul.bookList li .subtitle {
    font-size: 16px;
    line-height: 20px;
    margin: 5px 0 0;
}	
}
@media only screen and (max-width: 425px) {
.btnsArea li {
    float: none;
    text-align: center;
}
.lshowcase-box-3 {
    width: 48.3%!important;
	margin-bottom: 20px;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 170px;
}
.fancybox-content {
    padding: 30px 20px;
}
a.btnPink, a.btnPink:active, a.btnPink:link, a.btnPink:visited, a.btnPink:focus, .mainContent .fsForm .fsSubmit input.fsSubmitButton, a.btnPurple, a.btnPurple:active, a.btnPurple:link, a.btnPurple:visited, a.btnPurple:focus, a.btnBlue, a.btnBlue:active, a.btnBlue:link, a.btnBlue:visited, a.btnBlue:focus, #searchArea form ul li.sf-field-submit input[type="submit"], #searchform input[type="submit"], #searchArea .searchform input#searchsubmit, .search-form .search-submit, a.btnGrey, a.btnGrey:active, a.btnGrey:link, a.btnGrey:visited, a.btnGrey:focus, a.btnOrange, a.btnOrange:active, a.btnOrange:link, a.btnOrange:visited, a.btnOrange:focus, .simplefavorite-button {
    font-size: 14px!important;
    padding: 12px !important;
}
ul.job_listings li a.imgLink .content {
    padding: 20px 10px 15px;
}	
}
@media only screen and (max-width: 375px) {
ul.authorList li {
    width: 99%;
}
#footerArea .widget.widget_text .textwidget {
    margin: 0 5%;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 140px;
}	
#single #headerBgrd.fullHeader {
    height: 280px;
}
h2 {
    font-size: 22px;
    line-height: 25px;
}
.bigTitle {
    font-size: 28px;
    line-height: 28px;
}
#page #headerBgrd.Floating {
    height: 200px;
}	
ul.job_listings li {
    width: 74%;
    margin: 1% 13%;
}	
}
@media only screen and (max-width: 360px) {
h2 {
    font-size: 23px;
    line-height: 25px;
}
ul.featList li a span.overContent h4 {
    font-size: 23px;
    line-height: 25px;
}
#sponsorArea h4 {
    font-size: 22px;
    line-height: 22px;
}
.bigTitle {
    font-size: 28px;
    line-height: 32px;
}	
.smTitle {
    font-size: 18px;
    line-height: 18px;
}	
h3, #searchArea h4, h1.post-title {
    font-size: 20px;
    line-height: 26px;
}
ul.newsListArea .dates, article .dates, #single .dates {
    font-size: 14px;
    line-height: 16px;
}
ul.post-counter li {
    margin: 0 5px;
}
blockquote {
    font-size: 15px;

}
.wp-caption-text {
    font-size: 13px;
    line-height: 18px;
}
ul.scheduleTimes li {
	font-size: 18px;
    line-height: 18px;
}
ul.scheduleSigning li {
	font-size: 14px;
    line-height: 14px;
}
ul.job_listings li {
    width: 78%;
    margin: 1% 12%;
}	
}
@media only screen and (max-width: 320px) {
#footerArea .widget.widget_text .textwidget {
    margin: 0 0%;
}
ul.socialIcons li a img {
    padding: 1px;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 130px;
}	
#single #headerBgrd.fullHeader {
    height: 250px;
}
h2 {
    font-size: 20px;
    line-height: 25px;
}
ul.job_listings li {
    width: 98%;
    margin: 1% 1% 3%;
}
.fancybox-content .btnArea ul li {
    float: none;
    display: inline-block;
}
}